
/* #Reset & Basics
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/* #Basic Styles
================================================== */
body {
	font-size: 13px;
	line-height:20px;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif;
	font-weight:400;
	color:#888;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background-color: #f2f2f2; 
	position:relative;
	z-index:100;
}


/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6, .main-menu ul {
	color: #231f20;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif!important;
	font-weight: 700; 
	}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 40px; line-height: 40px; margin-bottom: 30px;letter-spacing:-3px;}
h2 { font-size: 26px; line-height: 26px; margin-bottom: 20px;letter-spacing:-2px;}
h3 { font-size: 18px; line-height: 18px; margin-bottom: 15px;letter-spacing:-1px;}
h4 { font-size: 16px; line-height: 20px; margin-bottom: 10px;color:#231f20;font-weight:400;}
h5 { font-size: 14px; line-height: 18px; margin-bottom: 10px;}
h6 { font-size: 12px; line-height: 14px; margin-bottom: 10px;}

p { margin: 0 0 20px 0;
	font-weight: normal; 
	font-size:13px;
	line-height:20px;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif!important;
	color:#888;
 }
p img { margin: 0; }

em { font-style: italic; }
strong { font-weight: bold;}
small { font-size: 80%; }

hr { border: solid #000; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }



/* #Links
================================================== */
a, a:visited { color: #ef1b16; text-decoration: none; outline: 0; }
a:hover, a:focus { color: #231f20; }
p a, p a:visited { line-height: inherit; }

/* #Colours
================================================== */

.red {color:#ef1b16!important;}
.black {color:#231f20;}
.white {color:#fff;}
.blue {color:#3953a3;}
.pink {color:#ed4391;}
.green {color:#69bc45;}
.orange {color:#fbb03b;}
.red-bg {background-color:#ef1b16;margin-bottom:20px; position:relative;}
.red-bg h1, .red-bg h2 {border-left: 8px solid #000; padding-left: 10px;}
.black-bg {background-color:#000;opacity:1; margin-bottom:20px; position:relative;}
.black-bg h1, .black-bg h4, .black-bg p, .black-bg img  {color:#fff;opacity:1;}
.black-bg h1, .black-bg h2 {border-left: 8px solid #ef1b16; padding-left: 10px;}
.white-bg {background-color:#fff;margin-bottom:60px; position:relative;}
.white-bg h1, .white-bg h2 {border-left: 8px solid #ef1b16; padding-left: 10px;}


/* #Lists
================================================== */
ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 12px;font-family: "nimbus-sans", Helvetica, Arial, sans-serif!important; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }
ul.bullets {font-size:14px;font-weight:500;line-height:18px}
ul.bullets li {
	margin: 10px 0px;
	background-image: url(/Images/Branding/bullet.png);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: 0 3px;
	padding-left: 20px;
}


/* #Misc
================================================== */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }
.button {position:absolute;bottom:20px;left:20px;}
.button.white a {color:#fff;}

/* #Media Queries
================================================== */

/* Smaller than standard 1439 (devices and browsers) */
@media only screen and (max-width: 1440px) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}



/* #Base 980 Grid
================================================== */

.container                                  { position: relative; width: 1020px; margin: 0 auto; padding: 0;}

.container .column,
.container .columns                         { float: left; display: inline; margin-left: 20px; margin-right: 20px; }
.row                                        { margin-bottom: 60px; }

/* Nested Column Classes */
.column.first, .columns.first               { margin-left: 0; }
.column.last, .columns.last               	{ margin-right: 0; }

/* Base Grid */
.container .one.column,
.container .one.columns                     { width: 215px;  }
.container .two.columns                     { width: 470px; }
.container .three.columns                   { width: 725px; }
.container .four.columns                    { width: 980px; }

.container .one-third.column                { width: 300px; }
.container .two-thirds.column               { width: 640px; }

/* Offsets */
.container .offset-by-one                   { padding-left: 255px;  }
.container .offset-by-two                   { padding-left: 510px; }
.container .offset-by-three                 { padding-left: 765px; }

/* Images */
.container .three.columns img               { width: 100%; }

/* #Floats
================================================== */

.left {float:left;}
.right {float:right;}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* #Page Template
================================================== */

.header-bar {
	position:fixed;
	background-color:#fff;
	top:0px;
	width:100%;
	height:120px;
	z-index:-70;
	border-bottom: 4px solid #3953a3;
}
.banner {
	position:absolute;
	background-image:url(/Images/Banner/band.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	top:120px;
	width:100%;
	height:500px;
	z-index:-80;
}
.banner.corporate {
	background-color:#222;
/*	opacity:0.4;
	filter:alpha(opacity=40);*/
}
.wrapper {
		width:100%;
		height:100%;
		background-repeat:repeat-x;
		background-position:top;
		position:relative;
		z-index:200;
 }
.header {
	height:120px;
	width: 983px!important;
	position:fixed;
	background-color:#fff;
	z-index:1000;
	border-bottom: 4px solid #3953a3;
}
.logo {
	position: absolute;
	left: -20px;
	top: 30px;
}
.logo img {
	width:180px;
}
.header.four.columns .phone-number {
	font-size: 16px;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #ef1b16;
	position: absolute;
	left: 680px;
	top: 20px;
	letter-spacing: -1px;
}
.phone-number span {
	color:#231f20;
	font-weight:700;
}
.follow {
	position:absolute;
	top:65px;
	right:0px;		
}
.follow img {
	padding-left:10px;	
}
.page-content {
	padding:180px 0;
}
.headline h3 {
	margin:0;
}
.headline p {
	font-size:20px;
	line-height:24px;
	color:#fff;
}
.number-offset {
	padding-left:25%;
}

/* #Homepage
================================================== */
.headline h1 {
	color:#fff;
	font-size: 80px;
	line-height: 70px;
	margin-top:20px;
}
.headline h3 {
	color:#fff;
	font-size:24px;
	line-height:24px;
}
.headline p {
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: -1px;
}
.headline a {
	color:#fff;
	font-size:20px;
	font-weight:700px;
}
.two.columns.mailing-list {
	width:470px;
	height:470px;
	background:url(/Images/Branding/logo-mark-large.png) no-repeat;
	position:relative;
}
.mailing-list-form {
	position:absolute;
	top:80px;
	left:140px;
}
.mailing-list-form h3 {
	color:#fff;
}
.mailing-list-form input.cat_textbox_small {
	width:200px;
	height:20px;
	padding:5px;
	background-color:#fff;
	border:0;
}

/* #Promotions
================================================== */

a.button-black {
	padding:5px 10px;
	display:inline-block;
	color:#fff;
	background-color:#231f20;
}
a.button-black h4 {
	color:#fff;
	margin:0;
}
.two.columns.promo-image {
	position:relative;
}
.two.columns.promo-image h4.end-date {
	position:absolute;
	top: 55px;
	right: 105px;
	text-align:center;
	color:#fff;
}
.two.columns.promo-image h4.end-date span {
	font-size:30px;
}



/* #How it works
================================================== */

.how-it-works {
	padding:60px 0 40px 0;
	border-top:2px solid #fbb03b;
}
.how-it-works p, .how-it-works h3, .how-it-works h4 {
	color:#231f20;
}

/* #Check our video
================================================== */

.video {
	padding:60px 0 40px 0;
	border-top:2px solid #69bc45;
}
.video p, .video h3 {
	color:#231f20;
}
.video p {
	font-size:18px;
	line-height:24px;
}

/* #Footer
================================================== */

.footer {
	padding: 60px 0 40px 0;
	border-top:2px solid #ed4391;
	border-bottom:2px solid #ef1b16;
}
.footer p, .footer h3, .footer h4 {
	color:#231f20;
}
.footer p.phone-number {
	font-size:66px;
	line-height:66px;
	color:#ef1b16;
	margin:0 0 26px 0;
	font-weight:400;
}
.sub-footer .three.columns  {
	padding:20px 0;
	color: #fff;
}
.sub-footer .three.columns a:hover {
	color: #fff;
}
.sub-footer .one.columns  {
	padding:10px 0;
}

/* #Contact Form
================================================== */

.contact-form {
	position:relative;
}
.contact-form label {
	color:#fff;
}
.contact-form input.cat_textbox, .contact-form .captchaimg {
	background-color:#fff;
	width:205px;
	height:20px;
	padding:5px;
	border:0;
}
.contact-form .full-name {
	position:absolute;
	top:40px;
	left:0;
}
.contact-form .email-address {
	position:absolute;
	top:40px;
	left:255px;
}
.contact-form .message textarea.cat_listbox {
	position:absolute;
	top:120px;
	left:0px;
	width:462px;
	height:80px;
	padding:5px;
	border:0;
}
.contact-form .message label {
	position:absolute;
	top:103px;
	left:0px;
}
.contact-form .captchaimg {
	position:absolute;
	top:16px;
	left:-255px;
	width:205px;
	height:20px;
}
.contact-form .captchaimg img {
	height:30px;
	position:relative;
	top:-5px;
}
.contact-form .captcha {
	position:absolute;
	top:225px;
	left:255px;
	width:215px;
	height:30px;
}
.contact-form .mailing-list {
	position:absolute;
	top:280px;
	left:0px;
	color:#fff;
}
.contact-form .contact-button {
	position:absolute;
	top: 240px;	
	left:432px;
	width:40px;
	height:auto;
}

/* #Enquiry Form MD
================================================== */

p.four.columns.first.last.enquire-now {
	font-size: 34px;
	line-height: 34px;
	margin-bottom: 20px;
	letter-spacing: -2px;
	color:#231f20;
	font-weight:bold;
}
.footer h3 {
	font-size:27px;
}
.footer h4 {
	margin-top:8px;
}

.enquiry-form .field input {
	width:205px;
	height:20px;
	padding:5px;
}
.enquiry-form label {
	margin-top:10px;
	display: block;
}
.enquiry-form span.required {
	display:none;
}
.enquiry-form textarea {
	width: 205px;
	height: 150px;
	padding: 5px;
}
.enquiry-form select {
	width: 215px;
}
.enquiry-form input.captcha {
	width:103px;
	height:20px;
	padding:5px;
}
.enquiry-form .label img {
	width: 215px;
	margin-top:15px;
}
.enquiry-form input.button {
	padding: 7px 10px;
	height: 40px;
	color: #fff;
	background-color: #ef1b16;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif;
	font-size: 15px;
	cursor: pointer;
	position: relative!important;
	left:0;
	bottom:0;
	border-radius: 7px;
}
.g-recaptcha iframe {
	transform: scale(0.7);
 filter: url(data:image/svg+xml;
utf8, <svg xmlns=\'http://www.w3.org/2000/svg\'><filter i…0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
	filter: gray;
	-webkit-filter: grayscale(99%);
	-webkit-backface-visibility: hidden;
	position: relative;
	left: -3rem;
}

	
/* #Menus
================================================== */

/* LEVEL ONE */
.main-menu ul { 
	position:absolute;
	top:65px;
	right:70px;		
}
.main-menu ul li { 
	font-weight: 700; 
	float: left; 
	zoom: 1; 
	font-size:19px;
	letter-spacing:-1px;
	display: block;
	list-style: none;
	padding: 0 0 0 15px;
	height:70px;
}
.main-menu ul a:hover { 
	color: #ef1b16; 
}
.main-menu ul a:active { 
	color: #231f20; 
}
.main-menu ul li a { 
	display: block; 
	color: #231f20; 
}
.main-menu ul li:hover { 
	color: ef1b16; 
	position: relative; 
}
.main-menu ul li.hover a { 
	color: ef1b16; 
}

/* LEVEL TWO */
.main-menu ul ul { 
	width: 220px; 
	visibility: hidden; 
	position: absolute; 
	top: 51px; 
	left: -20px; 
	z-index:600;
}
.main-menu ul ul li { 
	height:30px;
	background: #231f20;
	font-size:16px;
	opacity:0.9; 
	filter:alpha(opacity=90);
	padding:15px;
	color: #fff; 
	float: none; 
	margin-bottom:2px;
}
.main-menu ul ul li a { 
	color: #fff; 
}

/* LEVEL THREE */
.main-menu ul ul ul li { 
	left: 260px; 
	top: -46px; 
	z-index:600;
}
.main-menu ul li:hover > ul { 
	visibility: visible; 
}
									  
/* IE 6 & 7 Needs Inline Block */
.main-menu ul ul li a { 
	border-right: none; 
	width: 100%; 
	display: inline-block; 
} 



.sub-footer {
	margin:20px 0;
}
.footer-menu {
	height:20px;
	font-size:12px;
	position:relative;
	color:#231f20;
	padding: 20px 0;
}
.footer-menu ul {
	margin:0;
}

.footer-menu ul li {
	display: block;
	float:left;
	list-style: none;
	padding: 0 5px;
}
.footer-menu ul li a {
	color:#231f20;
}
.footer-menu ul li a:hover {
	color:#ef1b16;
}
.footer-menu ul li.red a {
	color:#ef1b16;
}
.footer-menu ul li.red a:hover {
	color:#fff;
}
.share {
	float:right;
	margin-right: -10px;
	width: 200px;
}


/* #Testimonials
================================================== */

.four.columns.testimonials {
	margin: 0 0 40px 20px;
	border-top: 2px solid #3953a3;
	padding-top: 60px;
}
img.testimonial-left {
	float:left;
	width:10%;
	margin-left:20px;
}
img.testimonial-right {
	float:right;
	width:10%;
}
.four.columns.testimonials .testimonial {
	float:left;
	width:70%;
	margin:0 3%;
}
.four.columns.testimonials .testimonial h4 {
	color:#231f20;
/*	font-size:20px;
	line-height:30px;*/
}
.four.columns.testimonials .testimonial span {
	left:15%;
	color:#ef1b16;
}

.testimonial-list {
	margin-top:-20px;
}
.testimonial-list-backup {
	background-color:#3953a3;
	opacity:0.8;
	filter:alpha(opacity=80);
	padding:20px;
	margin-bottom:20px;
}
.testimonial-list-backup p {
	color:#fff;
	margin:0;
}
.testimonial-list-backup p.testimonial-details {
	color:#ef1b16;
}

/* #E-Commerce
================================================== */

.view-cart {
	float:right;
	margin-top:20px;
}
	
a.cartSummaryLink {
     background: url(/images/buttons/view-cart.png) 0 0 no-repeat;
     width: 160px;
     height: 32px;
     vertical-align:middle;
     display:-moz-inline-block; /* for Firefox */
     display:-moz-inline-box; /* for Firefox */
     display:inline-block;
     text-indent: -9999px; /* hides the text */
}

.homepage-white-boxes .two.columns {
	min-height: 290px;
	margin-top: 20px;
}
.homepage-white-boxes .two.columns h3 {
	margin:0;
}
.homepage-white-boxes .two.columns h2 a {
	color:#000;
}
.homepage-white-boxes .two.columns h2 a:hover {
	color:#ef1b16;
}
.catalogue-details {
	padding:20px;
}
.homepage-events {
	border-top:2px solid #3953a3;
}
.homepage-events h3.featured-events {
	color:#231f20;
	padding:60px 0 40px 0;
}
.product {
	background-color:#fff;
	padding:20px 0;
	position:relative;
	margin-bottom:40px;
}
.product-details {
	padding-left:20px;
}
.product-details h2 {
	margin:0;
}
.product .flash {
	background-color:#ef1b16;
	z-index:300;
	padding:10px;
	position:absolute;
	top:40px;
	right:-25px;
}
.product .flash h4 {
	margin:0;
	color:#fff;
	text-transform:uppercase;
}
.red-bg h1, .red-bg p {
	color:#fff;
}
.inner {
	padding: 20px;
}
.inner.bullet-list {
	padding-top:65px;
}
.catalogue-image {
	position:relative;
	left:-20px;
}
.container .four.columns.red-bg h1.product-name  {
	margin-bottom:10px;
}
/* #Product Tabs
================================================== */

.etabs { 
	margin: 0; 
	padding: 0; 
}
.tab { 
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	width:19%;
	height:40px;
	margin-right:0.8%;
	margin-bottom:0;
	color:#fff;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.tab h4 {
	margin:10px 0 10px 20px;
	color:#fff;
	opacity:1;
	filter:alpha(opacity=100);
}
.tab-1, tab-1 h4 {
	background-color:#fff;
}
.tab-1 h4 {
	color:#231f20;
}
.tab-2 {
	background-color:#3953a3;
}
.tab-3 {
	background-color:#ed4391;
}
.tab-4 {
	background-color:#69bc45;
}
.tab-5 {
	background-color:#fbb03b;
	margin-right:0;
	position: relative;
	right: -2px;
}	
	
.tab a { 
	display: block; 
	margin-right:15px;
	color:#fff;
}
.tab a:hover { 
}
.tab.active, .tab.active h4 { 
	background-color:#fff;
	color:#231f20;
	opacity:1;
	filter:alpha(opacity=100);
}
.tab a.active { 
	text-decoration:none;
}
.tab-container .panel-container { 
	width:100%;
	background-color:#fff;
	min-height:450px;
	margin-bottom:60px;
}
.tab-container .panel-container #inclusions h3 { 
	margin:0;
}
.tab-container .panel-container table td { 
	width:100%;
	background-color:#f2f2f2;
	min-height:40px;
	border: 5px solid #fff;
	padding: 10px;
}
.tab-container .panel-container .inner { 
	padding:40px 20px 20px 20px;
}

/* #Product Booking
================================================== */

.booking {
	pasdding-bottom:60px;
	margin-bottom:60px;
}
hr.booking-border {
	border-bottom:2px solid #3953a3;
}
.booking h3 {
	color:#231f20;
}
.booking h3 span {
	font-size:20px;
}
.booking .catProductAttributeGroup {
	float:left;
	margin-right:20px;
}
.booking .catProdAttributeTitle, .booking p {
	color:#231f20;
	font-size:20px;
	margin-bottom:20px;
	font-weight:700;
}
.customSelect { 
	background-color:#fff;
	border:1px solid #231f20;
	height:10px;
	font-size:14px;
	padding:6px 10px 14px 10px;
}
.customSelect.customSelectHover {
}
.customSelect.customSelectOpen {
}
.customSelect.customSelectFocus {
}
.customSelectInner {
}
.container .three.columns img.add-to-cart-button {
	width:160px;
}
.productTextInput { 
	background-color:#fff;
	height:10px;
	font-size:14px;
	padding:10px;
	margin:0px 20px 0 0;
	width:50px;
	border:0;
	float:left;
}
.one.columns.last.download-brochure {
	display:none;
}
.download-brochure h3, .download-brochure h4 {
	color:#fff;
}
.download-brochure h4 {
	font-weight:700;
}
.download-brochure .literature-container {
	margin-top:20px;
}

/* #Cart
================================================== */
.cart-header .inner {
	padding:20px 0;
}
.cart-header .inner p {
	width:95%;
}
.cart-header h1 {
	margin:0 0 0 20px;
}

table.cart {
	margin-bottom:60px;	
	position:relative;
}
table.cart th {
	font-weight:700;
}
table.cart td, table.cart th {
	width:25%;
	text-align:left;
	background-color:#fff;
	font-size:20px;
	color:#231f20;
	padding:20px;
	margin-bottom:60px;	
}
table.cart tr.val {
	border-bottom:2px solid #231f20;
}
table.cart tr.total {
	border-top:2px solid #231f20;
}
table.cart td.total span {
	font-size:11px;
	float:left;
}
table.cart td.actions img {
	float:right;
	margin-left:20px;
}
img.payment-cards {
	position:absolute;
	bottom:20px;
	left:0px;
}
a#catshopclear {
	font-size:18px;
	position:relative;
	top:10px;
}

/* #Checkout
================================================== */

.four.columns.checkout {
	background-color:#fff;
	margin-bottom:60px;
	padding-bottom: 40px;
	position:relative;
}
.four.columns.checkout .inner {
	padding:20px 0 20px 20px;
}
.four.columns.checkout hr {
	border-bottom:2px solid #231f20;
}
.four.columns.checkout input, .four.columns.white-bg.enquiry-form input {
	background-color:#fff;
	font-size:14px;
	color:#231f20;
	border:1px solid #231f20;
	height:20px;
	padding:5px;
	width:100%;
}
.four.columns.checkout select.cat_nav_754431, .four.columns.checkout select.cat_nav_754431_smaller {
	width:195px;
	min-height:40px;
}
.four.columns.checkout select#CardExpiryMonth.cat_nav_754431_smaller, .four.columns.checkout select#CardExpiryYear.cat_nav_754431_smaller {
	width:60px;
	float:left;
}
textarea#CAT_Custom_157712 {
	width:164px;
	height:220px;
	padding:5px;
}
.four.columns.checkout input#Amount.cat_textbox {
	border:0;
	font-size:36px;
	position:relative;
	top:-32px;
	left:20px;
	height:36px;
}
.dollar-sign {
	float:left;
	font-size:36px;
}
.four.columns.checkout input.checkout-button {
	height:40px;
	width:160px;
	border:0;
	padding:0;
	margin: 52px 0 0 20px;
}
.four.columns.checkout div.webform div.item {
	height:50px;
}
.four.columns.checkout select.cat_dropdown {
	width: 205px;
}

.four.columns.checkout img.payment-cards {
	position:absolute;
	bottom:65px;
	left:20px;
}
.four.columns.checkout .booking-conditions input {
    position: relative;
    top: 0;
    left: 0;
	width:25px;
}
.four.columns.checkout .booking-conditions label {
	position:relative;
	top: 18px;
	left: 25px;
}

/* #Sidebar Template
================================================== */
.page-header h1 {
	color:#231f20;	
}

.what-people-say {
	background-image:url(/Images/Branding/logo-mark-testimonials.png);
	background-repeat:no-repeat;
	text-align:center;
	height:230px;
	margin: -20px 10px 0 5px;
	position: relative;
	z-index: 300;
}
.what-people-say p {
	width:70%;
	font-size:20px;
	padding: 70px 15% 0 15%;
	color: #fff;
	line-height: 20px;

}
.what-people-say p span {
	font-size:26px;
}
.sidebar {
	margin-top:-80px;
}
/* #Blog
================================================== */

.blog-post {
	margin-bottom:20px;
}
.blog-post p {
	margin:20px 0;
	font-size:20px;
	line-height:26px;
}
.blog-post h4 {
	margin:20px 0;
}
h4.blog-date {
	float:left;
}
h4.blog-goback {
	float:right;
}
h4.blog-goback-bottom {
	margin:40px 0;
}

/* #Contact Us
================================================== */

.four.columns.white-bg.enquiry-form textarea {
	height:168px;
	width:97%;
	padding:5px;
}
.four.columns.white-bg.enquiry-form .item {
	min-height:60px;
}
.four.columns.white-bg.enquiry-form .mailing-list input {
	border:0;
	height:auto;
	padding:0;
	width:auto;
	margin-top: 15px;
}
.four.columns.white-bg.enquiry-form .mailing-list p {
	position:relative;
	top:-20px;
	left:20px;
}
.four.columns.white-bg.enquiry-form .captcha {
	margin: -40px 0 0 0;
}
.four.columns.white-bg.enquiry-form .captchaimg {
	float: right;
	position: relative;
	left: -90px;
}
.four.columns.white-bg.enquiry-form .enquiry-button {
	width:40px;
	height:auto;
	border:0;
	position: absolute;
	right: 20px;	
	margin-top: -58px;	
}

/* #Venue Slides
================================================== */

.four.columns.black-bg.venue h1 {
	margin-bottom:0px;
}
.four.columns.white-bg.venue-details {
	margin-bottom:20px;
}
h2.venue-enquiry {
	margin:20px 0 20px 20px;
}
#slides {
	position:relative;
}
#slides .slides_container.venue{
	width:450px;
	height:300px;
	overflow:hidden;
}
#slides ul.pagination {
	display:none;
}

/* #LiveChat Side Button
================================================== */

.livechat-side-button {
	position:fixed;
	top:35%;
	right:0;
	z-index:120;
}

/* #Buttons
================================================== */
input#catlistbutton.cat_button {
	height: 15px;
	padding: 8px 10px 26px 8px;
	color:#fff;
	background-color: #000;
	border: 0;
	border-radius:5px;
	text-align: left;
	vertical-align: middle;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	cursor: pointer;
	margin:10px 0;
	position:relative;
}


